VMware SD-WAN Edge CVE-2018-6961 Command Injection Vulnerability

Bugtraq ID: 104185
Class: Unknown
CVE: CVE-2018-6961
Remote: Yes
Local: No
Published: May 15 2018 12:00AM
Updated: May 15 2018 12:00AM
Credit: Brian Sullivan from Tevora
Vulnerable: VMWare SD-WAN Edge 3.0
VMWare SD-WAN Edge 2.0
Not Vulnerable: VMWare SD-WAN Edge 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus